@charset "UTF-8";
/* CSS Document */

body {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
}

#wrapper {
width:900px;
margin-left:auto;
margin-right:auto;
}

#header {
height:675px;
/*border-bottom:solid;
border-bottom-width:5px;
border-bottom-color:ffcc66;
*/
margin-bottom:0px;
/*background-color:#ffcc66;*/
}

#menu {
color:#FFFFFF;
height:32px;
border-top:solid;
border-top-width:5px;
border-top-color:#ffcc66;
background-color:#000000;
padding:2px;
font-size:14px;
}

#menu ul {
margin:4px;
}

#menu li {
list-style:none;
float: left;
margin:2px;
}

#menu li a {
text-decoration:none;
padding:10px;
color:#FFFFFF;
}

#menu li a:hover {
background-color:#ffcc66;
color:#000000;
}


#main {
}

#footer {
height:50px;
background-color:#333333;
color:#FFFFFF;
text-align:center;
padding:3px;
border-top:solid;
border-top-width:5px;
border-top-color:#ffcc66;
background-color:#000000;
}

#footer a {
color:#FFFFFF;
}

h1 {
font-size:18px;
text-align:center;
padding-top:20px;
padding-bottom:0px;
}

h2 {
font-size:14px;
text-align:center;
padding-top:0px;
}

h3 {
font-size:14px;
text-align:left;
text-decoration:underline;
padding-top:20px;
}


#side-a {
	float: left;
	width: 290px;
	text-align:justify;
	padding-right:10px;
}

#side-b {
	float: right;
	width: 300px;
	text-align:justify;
}

#content { 
	float: left;
	width: 32%;
	text-align:justify;
}

.chateltetrasmap {
width:582px;
height:435px;
padding-left:10px;
float:right;
}

.chateltetrasmap p {
margin-top:10px;
}

#map_canvas {
width: 570px;
height: 435px;
float:right;
padding-left:10px;
margin-bottom:10px;
}


#weatherforecast {
float:right;
}

.table
{
background:#333;
padding-left:0px;

}
.table ul
{
float:left;
margin:0;
padding:0;

}
.table ul li
{
list-style:none;
padding:3px 3px;
border:1px solid #666666;
}

.table ul li.title
{
font-weight:bold;
background:#000000;
height:28px;
color:#fff;
}

.table ul li.subtitle
{
font-weight:bold;
background:#666666;
height:14px;
color:#fff;
}

.table ul li.even
{
background:#fff
}
.table ul li.odd
{
background:#FFFFE6
}

.headertext {
font-size:14px;
text-align:left;
text-decoration:underline;
font-weight:bold;
padding-top:3px;
}
